@import url(https://fonts.googleapis.com/css?family=Open+Sans:800);

body {
  margin: 0;
  padding: 0;
  width: 100vw;
  height: 100vh;
  justify-content: center;
  align-items: center;
  background-color: #e0e0e0;
  min-height: 800px;
}

@font-face {
  font-family: 'EB Garamond';
  src: url('/fonts/EB_Garamond/static/EBGaramond-SemiBold.ttf') format('truetype');
}


a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}